<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="s_space">4dp</dimen>
    //mozbii
    <dimen name="mozbii_dialog_width">280dp</dimen>
    //card
    <dimen name="project_manager_home_promote_card_image_height">175dp</dimen>
    <dimen name="card_view_subtext_actions_space">16dp</dimen>
    <dimen name="card_view_content_margin_left_right">16dp</dimen>
    <dimen name="card_view_title_subtext_space">16dp</dimen>
    <dimen name="card_view_line_spacing">10dp</dimen>
    <dimen name="card_view_actions_margin">8dp</dimen>
    <dimen name="card_view_supporting_text_size">14sp</dimen>
    <dimen name="card_view_supporting_text_space">14sp</dimen>

    <dimen name="dash2_full_screen_ad_title_margin_bottom">24dp</dimen>
    <dimen name="dash2_full_screen_ad_title_subtitle_margin_bottom">16dp</dimen>
    <dimen name="dash2_full_screen_ad_supporting_text_margin">8dp</dimen>

    <dimen name="dash2_full_screen_ad_image_marginLeftRight">24dp</dimen>
    <dimen name="dash2_full_screen_ad_view_more_btn_height">48dp</dimen>
    <dimen name="dash2_full_screen_ad_title_text_size">20dp</dimen>
    <dimen name="dash2_full_screen_ad_subtitle_text_size">16dp</dimen>
    <dimen name="dash2_full_screen_ad_supporting_text_size">16dp</dimen>
</resources>